## theremin 1.1.0-1

=== debian/changelog ===
theremin (1.1.0-1) stable; urgency=low

  * Refactoring

 -- Ivan Gagis <igagis@gmail.com>  Mon, 9 Mar 2009 18:50:00 +0300

theremin (1.0.1-1) stable; urgency=low

  * Minor improvements

 -- Ivan Gagis <igagis@gmail.com>  Sun, 1 Mar 2009 18:50:00 +0300

theremin (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Ivan Gagis <igagis@gmail.com>  Sat, 28 Feb 2009 22:35:53 +0300
