## theremin 1.2.0-1

=== debian/changelog ===
theremin (1.2.0-1) stable; urgency=low

  * Plucked string instrument added

 -- Ivan Gagis <igagis@gmail.com>  Mon, 19 Mar 2009 23:41:00 +0300
