=== debian/control ===
Source: theremin
Section: user/multimedia
Priority: extra
Maintainer: Ivan Gagis <igagis@gmail.com>
Build-Depends: libasound2-dev, libhildonmm-dev, libhildon-fmmm-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: theremin
Architecture: armel
Depends: ${shlibs:Depends}
Description: Analogue of theremin musical instrument
 Theremin is a musical instrument which allows changing sound pith
 and volume continuously. This application is an analogue of real
 theremin, it plays sound of different pitch and volume depending
 on what screen area you tap.
