## theremin 1.3.0-2

=== debian/changelog ===
theremin (1.3.0-2) stable; urgency=low

  * Several bug fixes.
  * 'Lock to tapped octave' option added to Options dialogue.

 -- Ivan Gagis <igagis@gmail.com>  Wed, 22 Apr 2009 18:21:00 +0300
