## theremin 1.4.0-1

=== debian/changelog ===
theremin (1.4.0-1) stable; urgency=low

  * 'listen others' feature added

 -- Ivan Gagis <igagis@gmail.com>  Wed, 23 Sep 2009 00:59:00 +0300

theremin (1.3.0-3) stable; urgency=low

  * Application icons added

 -- Ivan Gagis <igagis@gmail.com>  Fri, 23 May 2009 02:07:00 +0300
