## theremin 1.4.0-2

=== debian/changelog ===
theremin (1.4.0-2) stable; urgency=low

  * some bug fixeds

 -- Ivan Gagis <igagis@gmail.com>  Wed, 23 Sep 2009 22:15:00 +0300
