## theremin 1.4.0-3

=== debian/changelog ===
theremin (1.4.0-3) stable; urgency=low

  * some bug fixeds

 -- Ivan Gagis <igagis@gmail.com>  Thu, 24 Sep 2009 21:42:00 +0300
