## theremin 1.4.0-4

=== debian/changelog ===
theremin (1.4.0-4) stable; urgency=low

  * Trombone and Clarinet instruments added
  * some bug fixeds

 -- Ivan Gagis <igagis@gmail.com>  Thu, 26 Sep 2009 03:11:00 +0300
