=== debian/control ===
Source: theremin
Section: user/multimedia
Priority: extra
Maintainer: Ivan Gagis <igagis@gmail.com>
Build-Depends: libasound2-dev, libhildonmm-dev, libhildon-fmmm-dev, libosso-dev
Standards-Version: 3.7.2

Package: theremin
Architecture: armel
Depends: ${shlibs:Depends}, maemo-select-menu-location
Description: Virtual musical instrument
 Theremin is a musical instrument which allows changing sound
 pitch and volume continuously. This application is somewhat
 similar to real theremin, it plays sound of different pitch
 and volume depending on what screen area you tap, allowing
 changing of pitch and volume continuously.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAG7AAABuwBHnU4NQAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAcMSURBVEiJhZVrUJTnFcf/74Vld10WukoU
 F8SCDgPIFsrCICgQEbBVCG3KDMRm4kwjibcajC2JpBSaNDqbjCmGGo2DMIwJ
 AhKhQoTiFbEIaJWLgJpFaERuXmDZC3t7Tz8gW1GYnpnnw/P+z3N+5znPmfMy
 RIQgvyDla/GvfeDr7Rssl8m9AIh4jmcBMHhmAglgGRb/x8hmtwkALDq97kft
 gPZWdUP1gc47nYN8kF+Q8uM9H19JSUj56Vwnh0aHsPsvu2E0GVFTWDMvQRAE
 GKeMkEllM5+8AaxRB6k3qvxVscjekf0l9RHNtbLezaJlS5cRAPL08KShlqE5
 /U4eOknqIDVtTds6p753694jvK+3b/B8Wfp4+eDJ+BMAwIOhB9Ac1eDgRwdn
 3WLd5nW43nkdBqMBU+Yp2Ow28Bw/K47eqF/NPnuTOS0jPQMxETGO/aWWS7N0
 lmURpgqD2WwGANzrv4eK7ysc+pcnCixh6ZG6xyLzQhaAaN7CAyj5vAR+Pn4A
 gDt9d1DfWD9LP/DHA1Cr1AAAs8WM4+XHUf59hV2dtnrygZPBdrL5qnxjWpqF
 fdZd85rCTYHc93Lh6uIKo8mIgpKCWTrHcSjSFMHLY7owl1sb6czti+bSfzW5
 vPNBlpRhGDCAeFYLnzl/Bq3trS/B0jalIWFtAgCg804nxnXjs3Sz1QyBhZll
 WVitFoYXiaQcxzl0AlhUHa0aaTndQrERsSSXyWnTuk1zdo6uU0eBKwMJAOXs
 yiHqI+q/0k9rImMmk9PfmGyfmKDw6GgCQAHBwfSDIJCWiLREVFxfP4xTh0+N
 +Pn40TQY5K30pomOiTlhtYW1tNBtIYUEhlBcTLx+fVKyrnV42BGwsb+fPJcv
 J7FEQoW1taQlosOVlZZV4eHjqDpaNXK2+CwtUixywPLey5sTZOw2kudSLyvH
 cUJBRYUwA3h+ZR88SGKJhIIjIoTgqChd5LZthjfr6oZZANgQvQHJcclgmOnn
 qrkwewLY7DZsfv+3plff2TD5t1NlzIqAAKamtJTBHBYZFyeIxGLb7fZ2JJ4+
 7ZJ4+LAUDANUHa0aoT4iU4+JQgJDCADJZXJqrWolQSvQ9rd2mEIjVutKGhos
 M1mfbGwkmVxOXQaD4yaX79+nqMRE3c+SkyczBwZIrlRSdHY25RHRm/X1ww4Q
 9RE1ljXSEvclBID8V/jbg9Xhk4dKS6dmgt149Ii279tHUevXU0hEBP1h/35q
 Gx2luJQUXWB8vC5rbIzyiCiPiJKPHSNXLy8HaNasWBu2FiuWrxRGHo2ww+Nj
 zJX26zKJVOrQ305Kws3mZgAAy3HQ9vYKNXV1hg3FxS7Ry5cDACYfPkSTRoPx
 /n5IFAoMNDXB9Pgx6wCV1ZbZ9x//zBSTtJGdwJT09o0bzLdHjuB3e/YAAG42
 N0Pb0+OACnY7IJOxv66pcRHJpie21WTC8ehoPNFqAQC8szMqUlOtPt4KEdvW
 2eb089fD9fXaa1MVrddku/PypJ989RVe8fBAXWWlI/CiJUtgs9no+QqI3dzA
 SySO/bX8fDy9f/9/TWQ2w/cVJyfNhwlT/M2Ru8yJq5dl4ucOrAoNRVJ6OsoK
 C/FDdzcu1Naa/vHdd9ZFKpXLWG8vTE+eQK5UIjA1FexzE0Dq7v5SF7q5Tpee
 Ka6vH16bkLD4RQe73Y5YHx/BYDDYo3NzBfXOnc4AMNLRga7ycoRt2wa5Ujnt
 a7Hg7O936U0dLQKNj8m198cwNWWFl6cChz5Lg1QiGuEB2F+EVBYVWTXZ2eTk
 7s6ZJyacQjIyHNpilQqLVSoAAAkCzu/70DB2qV4o+FO8NO7znRwRobr2Fq7/
 ewCZO9djoUKGhgvdYAW7fXImSFtTkz05PFz/0a5d/KOhIdFQRwdHRGgpKHgx
 F1zVaEzfRIbq3g2YdO45t9MlLsaPAwCGYZCyKQSf5KRgoUKGwYfjOPj3BhFv
 s9km7nV1CX/OzNSTUsnx/v4yS1ubI6BZp8NgS4tjf7OoyNz1dYF5++sBzpnn
 dshfyuCZPR03ImN3iX5gQkfqtwIe88fy811trq7GTTU1ct7ZGae3bHnpEC+R
 oLe62tqm+dT0m2il0+mGbfMCjEYLtr//jb5zYJjeKPyFS8pKBVrKuzt4btWq
 bzd+8UXezJyLzclB37lz0A0OApjupKfdXfoF4mH2bt3b8hm/F81qtWPPvnJD
 060+4Vf5cbL48DiHo7Z18DwjdnNz3VhQcEO1ebPvjDA5NISGrCwMXLxgiVIv
 s1YVbVnAz/MjFgRCzl+rjTUXu2yJuVELVL/05Z7XWyq6+05k/jOMISIofH3d
 A1NT9ywNDV3Di8U/aS8u8mAf3OU+3fuqWSTiaU4CgJ47w9zXJY0Sr1hPS3Dy
 CgsIRIAAwGzWWwb+0zna0VbZo/mxc3Twv0Fg/QFMG7OjAAAAAElFTkSuQmCC
