## theremin 1.4.0-5

=== debian/changelog ===
theremin (1.4.0-5) stable; urgency=low

  * removed unsatisfied dependency on Maemo 5 Fremantle

 -- Ivan Gagis <igagis@gmail.com>  Thu, 27 Sep 2009 01:49:00 +0300
