## theremin 1.4.0-6

=== debian/changelog ===
theremin (1.4.0-6) stable; urgency=low

  * fixed couple of bugs on Fremantle related to Gtk::Dialog::get_action_area() returning zero.

 -- Ivan Gagis <igagis@gmail.com>  Thu, 30 Sep 2009 00:33:00 +0300
