=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: theremin
 Architecture: armel
-Depends: ${shlibs:Depends}, maemo-select-menu-location
+Depends: ${shlibs:Depends}
 Description: Virtual musical instrument
  Theremin is a musical instrument which allows changing sound
  pitch and volume continuously. This application is somewhat
