## theremin 1.5.0-1

=== debian/changelog ===
theremin (1.5.0-1) stable; urgency=low

  * Keyboard mode added
  * Violin timbre added

 -- Ivan Gagis <igagis@gmail.com>  Sun, 1 Nov 2009 00:08:00 +0300
