## theremin 1.5.0-2

=== debian/changelog ===
theremin (1.5.0-2) stable; urgency=low

  * Keyboard mode added
  * Violin timbre added

 -- Ivan Gagis <igagis@gmail.com>  Sun, 1 Nov 2009 01:04:00 +0300
