## theremin 1.5.1-1

=== debian/changelog ===
theremin (1.5.1-1) stable; urgency=low

  * Violin instrument ADSR attack rate reduced to 30 periods from 150 periods

 -- Ivan Gagis <igagis@gmail.com>  Wed, 4 Nov 2009 18:44:00 +0300
