## theremin 1.6.0-1

=== debian/changelog ===
theremin (1.6.0-1) stable; urgency=low

  * Piano instrument voice added
  * Sawtooth instrument voice added

 -- Ivan Gagis <igagis@gmail.com>  Tue, 24 Nov 2009 01:40:00 +0300
