## theremin 1.7.0-1

=== debian/changelog ===
theremin (1.7.0-1) stable; urgency=low

  * Piano instrument corrected a bit
  * Theremin instrument voice added

 -- Ivan Gagis <igagis@gmail.com>  Tue, 26 Nov 2009 16:26:00 +0300
