## theremin 1.7.1-1

=== debian/changelog ===
theremin (1.7.1-1) stable; urgency=low

  * Bug fix

 -- Ivan Gagis <igagis@gmail.com>  Tue, 29 Nov 2009 19:57:00 +0300
