## theremin 1.7.1-2

=== debian/changelog ===
theremin (1.7.1-2) stable; urgency=low

  * N900 adaptation

 -- Ivan Gagis <igagis@gmail.com>  Wed, 20 Jan 2009 19:57:00 +0300
