## theremin 1.7.1-3

=== debian/changelog ===
theremin (1.7.1-3) stable; urgency=low

  * Maximize/Minimize by Space key

 -- Ivan Gagis <igagis@gmail.com>  Wed, 21 Jan 2009 00:46:00 +0200
