## theremin 1.7.2-1

=== debian/changelog ===
theremin (1.7.2-1) stable; urgency=low

  * Fremantle adaptation
  * Stackable windows
  * Fremantle-like menus

 -- Ivan Gagis <igagis@gmail.com>  Wed, 23 Jan 2009 13:16:00 +0200
