## theremin 1.7.2-2

=== debian/changelog ===
theremin (1.7.2-2) stable; urgency=low

  * BackSpace key goes back to previous window

 -- Ivan Gagis <igagis@gmail.com>  Wed, 24 Jan 2010 20:33:00 +0200
