=== debian/rules ===
#!/usr/bin/make -f

build:
	$(MAKE) clean
	$(MAKE)

clean:
	$(MAKE) clean

binary:
	./create_maemo_deb.sh
