## theremin 1.8.1-1

=== debian/changelog ===
theremin (1.8.1-1) stable; urgency=low

  * Anglephone instrument mode

 -- Ivan Gagis <igagis@gmail.com>  Sun, 31 Jan 2010 18:15:00 +0200
