## theremin 1.8.1-2

=== debian/changelog ===
theremin (1.8.1-2) stable; urgency=low

  * optifying

 -- Ivan Gagis <igagis@gmail.com>  Wed, 10 Feb 2010 23:10:00 +0200
