=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Ivan Gagis <igagis@gmail.com>
-Build-Depends: libasound2-dev, libhildonmm-dev, libhildon-fmmm-dev, libosso-dev, pulseaudio-dev
+Build-Depends: libasound2-dev, libhildonmm-dev, libhildon-fmmm-dev, libosso-dev, pulseaudio-dev, maemo-optify
 Standards-Version: 3.7.2
 
 Package: theremin
