## theremin 1.8.1-3

=== debian/changelog ===
theremin (1.8.1-3) stable; urgency=low

  * adding bug tracker link to debian/control file.

 -- Ivan Gagis <igagis@gmail.com>  Wed, 19 Feb 2010 18:54:00 +0200
