=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: theremin
 Architecture: armel
 Depends: ${shlibs:Depends}
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=901
 Description: Virtual musical instrument
  Theremin is a musical instrument which allows changing sound
  pitch and volume continuously. This application is somewhat
